@font-face {
  font-family: 'rbt';
  font-style: normal;
  font-weight: 100;
  src: url(../font/RobotoTTF/Roboto-Thin.woff) format('woff');
}
@font-face {
  font-family: 'rbt';
  font-style: normal;
  font-weight: 300;
  src: url(../font/RobotoTTF/Roboto-Light.woff) format('woff');
}
@font-face {
   font-family: 'rbt';
   font-style: normal;
   font-weight: 400;
   src: url(../font/RobotoTTF/Roboto-Regular.woff) format('woff');
 }
@font-face {
   font-family: 'rbt';
   font-style: normal;
   font-weight: 500;
   src: url(../font/RobotoTTF/Roboto-Medium.woff) format('woff');
 }
@font-face {
   font-family: 'rbt';
   font-style: normal;
   font-weight: 700;
   src: url(../font/RobotoTTF/Roboto-Bold.woff) format('woff')
 }
@font-face {
   font-family: 'rbt';
   font-style: normal;
   font-weight: 900;
   src: url(../font/RobotoTTF/Roboto-Black.woff) format('woff');
 }
 
 
@font-face {
  font-family: 'rbt_m';
  font-style: normal;
  font-weight: 100;
  src: url(../font/RobotoTTF/Roboto-Thin_main.woff) format('woff');
}
@font-face {
  font-family: 'rbt_m';
  font-style: normal;
  font-weight: 300;
  src: url(../font/RobotoTTF/Roboto-Light_main.woff) format('woff');
}
@font-face {
   font-family: 'rbt_m';
   font-style: normal;
   font-weight: 400;
   src: url(../font/RobotoTTF/Roboto-Regular_main.woff) format('woff');
 }
@font-face {
   font-family: 'rbt_m';
   font-style: normal;
   font-weight: 500;
   src: url(../font/RobotoTTF/Roboto-Medium_main.woff) format('woff');
 }
@font-face {
   font-family: 'rbt_m';
   font-style: normal;
   font-weight: 700;
   src: url(../font/RobotoTTF/Roboto-Bold_main.woff) format('woff')
 }
@font-face {
   font-family: 'rbt_m';
   font-style: normal;
   font-weight: 900;
   src: url(../font/RobotoTTF/Roboto-Black_main.woff) format('woff');
 }